# OgreResourceBackgroundQueue.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreSingleton.h"`
`#include "OgreResource.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef unsigned long | BackgroundProcessTicket
| Identifier of a background process.

## Typedef Documentation

typedef unsigned long Ogre::BackgroundProcessTicket

| Identifier of a background process. Definition at line 41 of file OgreResourceBackgroundQueue.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:45 2009